[Fusionforge-commits] FusionForge branch 6.0 updated. v6.0.2-37-g8f53d81

Sylvain Beucler beuc-inria at libremir.placard.fr.eu.org
Tue Sep 1 13:37:40 CEST 2015


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "FusionForge".

The branch, 6.0 has been updated
       via  8f53d8183f53d8c1846577822188c0fad167eb17 (commit)
      from  169a7ea751717b2dd51356c28af5755de69d597a (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
https://scm.fusionforge.org/anonscm/gitweb/?p=fusionforge/fusionforge.git;a=commitdiff;h=8f53d8183f53d8c1846577822188c0fad167eb17

commit 8f53d8183f53d8c1846577822188c0fad167eb17
Author: Sylvain Beucler <sylvain.beucler at inria.fr>
Date:   Tue Sep 1 13:37:28 2015 +0200

    post-install: comment-out inline tests and fix tabs

diff --git a/src/post-install.d/common/service.inc b/src/post-install.d/common/service.inc
index 0983a92..b090bd1 100644
--- a/src/post-install.d/common/service.inc
+++ b/src/post-install.d/common/service.inc
@@ -21,17 +21,17 @@
 # https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789778
 if [ -e /etc/debian_version ]; then
     function service {
-	invoke-rc.d $@
-	ret=$?
-	if [ $ret -ne 0 ]; then
-	    # Work-around invoke-rc.d's silence on error..
-	    echo "invoke-rc.d: error $ret running '$@'"
-	    return $ret
-	fi
+        invoke-rc.d $@
+        ret=$?
+        if [ $ret -ne 0 ]; then
+            # Work-around invoke-rc.d's silence on error..
+            echo "invoke-rc.d: error $ret running '$@'"
+            return $ret
+        fi
     }
 fi
 
 # Tests:
-set -e
-service idontexist start || echo OK
-service cron restart && echo OK
+# set -e
+# service idontexist start || echo OK
+# service cron restart && echo OK

-----------------------------------------------------------------------

Summary of changes:
 src/post-install.d/common/service.inc | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)


hooks/post-receive
-- 
FusionForge



More information about the Fusionforge-commits mailing list